blob: 04c86bffbd13ab86185bd92a7a7db9b22be4472d [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Draw3D Test Plug-in
Bundle-SymbolicName: org.eclipse.draw3d.geometry.test
Bundle-Version: 0.9.3
Bundle-Vendor: Eclipse.org
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.junit4,
org.eclipse.draw3d.geometry,
org.eclipse.draw2d,
org.eclipse.draw3d